@import url("../../common/css/common.css");

.color_red {
  color: #da5c84;
}

.list_circle li a {
  text-decoration: none;
}

.list_circle li a:hover {
  text-decoration: underline;
}

.link_form_wrap {
  margin: 30px auto;
  text-align: center;
}

.link_form {
  display: inline-block;
  font-size: 2rem;
  background-color: #0fa8bc;
  padding: 15px 0;
  text-shadow: 2px 2px 1px #296c80, -2px 2px 1px #296c80, 2px -2px 1px #296c80,
    -2px -2px 1px #296c80, 2px 0px 1px #296c80, 0px 2px 1px #296c80,
    -2px 0px 1px #296c80, 0px -2px 1px #296c80;
}

.link_form a {
  color: #fff;
  text-decoration: none;
  padding: 15px 30px;
}
